package com.wanyue.main.bean;

import com.chad.library.adapter.base.entity.MultiItemEntity;
import com.wanyue.inside.busniess.ui.IChecker;

public class StudyStageBean implements MultiItemEntity, IChecker {
    public static final int ITEM_TYPE=1;

    private String id;
    private String name;
    private boolean isChecked;

    public StudyStageBean(String name) {
        this.name = name;
    }

    public StudyStageBean() {
    }


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }


    @Override
    public boolean isChecked() {
        return isChecked;
    }

    public void setChecked(boolean checked) {
        isChecked = checked;
    }
    @Override
    public int getItemType() {
        return ITEM_TYPE;
    }

}
